/*  normal page styles*/

#iefix {
position:relative;
z-index:1000;
}

body {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
 align="center"

	/*#top nav;}*/
* { margin: 0px; padding: 0px; margin-right: auto; }
#navcon { background: #2c3a47; width: 100%; }
#nav {
	width: 643px;
	height: 30px;
	position: relative;
	color: #bbb6b1;
	font-family: gotham;
	margin: 0px;
}
#nav ul { list-style-type: none; }
#nav ul li { float: left; position: relative; }
#nav ul li a { border-right: 0px solid #ffffff; padding: 9px; display:block; text-align: left; color: #bbb6b1; text-decoration: none; }
#nav ul li a:hover {
	background: #2c3a47;
	color: #FFFFFF;
	font-family: gotham;
	font-style: normal;
	font-size: 16px;
}
#nav ul li ul { display: none; }
#nav ul li:hover ul {display: block; position: absolute; }
#nav ul li:hover ul li a { background: #2c3a47; color: #bbb6b1; display: block; border-bottom: 0px solid #F2F2F2; border-right: none; width: 180px; }
#nav ul li:hover ul li a:hover { background: #009de2; color: #FFFFFF }
.top { border-top: 1px solid #bbb6b1; font-size: 16px }
.first {border-left: 0px solid #ffffff; }
.Text { color: #bbb6b1; font-size: 16px; text-decoration: none; 
}
.linkto { color: #bbb6b1; font-size: 16px; text-decoration: none; 
}
.linkbottom { color: #bbb6b1; font-size: 16px; text-decoration: none; 
}
<style type="text/css">

a:link {color: #bbb6b1; text-decoration: none; }
a:active {color: #bbb6b1; text-decoration: none; }
a:visited {color: #bbb6b1; text-decoration: none; }
a:hover {color: #009a6b; text-decoration: none; }


#maincontent{
	width:100%;
}


.style2 {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
}
a:link {
	color: #bbb6b1;
	text-decoration: none;
}
a:visited {
	color: #bbb6b1;
	text-decoration: none;
}
a:hover {
	color: #7B7B7B;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}
div.box {
	border: 0px solid #FFFFFF;
	position: relative;
	width: 4px;
	height: 100%;
}
div.box_background {
	background-color: black;
	height: 100%;
	filter:alpha(opacity=30);
	left: 0px;
	opacity: 0.25;
	position: absolute;
	top: 0px;
	width: 100%;
	z-index: 99;
}
div.box_contents {
	background-color:transparent;
	height: 6px;
	position: relative;
	width: 100%;
	z-index: auto;
	min-height: 122px;
}
div.box1 {
	border: 0px solid #FFFFFF;
	position: relative;
	width: inherit;
	height: inherit;
}

/* Easy Slider */

	#slider {
	position: relative;
	margin-bottom: 0;
	padding-bottom: 0;
}
	#slider ul, #slider li,
	#sliderhome ul, #sliderhome li{
		margin:0;
		padding:0;
		list-style:none;
		}
	/*#slider2{margin-top:1em;}*/
	#slider li{
	/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		margin-top:0;
		width:986px;
		height:579px;
		overflow:hidden;
		margin-bottom:0;
		}
/*	#sliderhome li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		/*
		margin-top:0px;
		width:814px;
		height:269px;
		overflow:hidden; 
		}	
		*/
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:1px;
		position:absolute;
		left:0px;
		top:0px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:0px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:1px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		float:right;
		padding:0px 0px 0px 0px;
		height:0px;
		margin:0px;
		background:#fffff;
		position:relative;
		top:-18px;
		right:0px;
		}
	ol#controls li{
		font-family:Gotham;
		margin:0; 
		width:18px;
		height:18px;
		float:left;
		list-style:none;
		height:18px;
		line-height:18px;
		}
	ol#controls li a{
		font-size:14px;
		float:left;
		height:11px;
		line-height:14px;
		border:0px solid #ccc;
		color:#ffffff;
		font-weight:normal;
		padding:0 0px;
		text-decoration:none;
		}
	ol#controls li.current a{
		color:##90a5b8;
		font-weight:bold;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */
Style6 {
	font-size: 12px;
}
.pattern_2 table tr td table tr td table tr td table tr td table tr td .style14 {
	font-size: 16px;
}
Style6 {
	font-size: 12px;
}
.pattern_2 table tr td table tr td table tr td table tr td table tr td .style14 {
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	line-height: 18px;
}
Style9 {
	color: #FFF;
}
.pattern_2 table tr td table tr td table tr td table tr td table tr td {
	font-size: 16px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #FFF;
}
Style11 {
	font-family: Arial, Helvetica, sans-serif;
}
Style12 {
	font-family: Arial, Helvetica, sans-serif;
}
.pattern_2 table tr td table tr td table tr td table tr td table tr td .style111 a {
	font-family: Arial, Helvetica, sans-serif;
}
.pattern_2 table tr td table tr td table tr td table tr td table tr td .style111 a {
	font-size: 11px;
}
.pattern_2 table tr td table tr td table tr td table tr .style61 .style32.style29 .style51 .style51 .style51 .style59 .style51 {
	font-size: 22px;
}
.pattern_2 table tr td table tr td table tr td table tr td table tr td .style12 a {
	font-family: Arial, Helvetica, sans-serif;
}
